<?php
/**
  WebsiteBaker template is based upon the Float tutorial provided by Maxdesign
  http://css.maxdesign.com.au/floatutorial/  

  WB Template Copyright (C) 2007, Christian Sommer 
  christian.sommer@gmx.ch

  This module is free software. You can redistribute it and/or modify it 
  under the terms of the GNU General Public License  - version 2 or later, 
  as published by the Free Software Foundation: http://www.gnu.org/licenses/gpl.html.

  This module is distributed in the hope that it will be useful, 
  but WITHOUT ANY WARRANTY; without even the implied warranty of 
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the 
  GNU General Public License for more details.
**/
?>
<!DOCTYPE html>
<html xml:lang="en" lang="en">
<head>
	<!-- 
	 ** BASIS LAYOUT FROM http://css.maxdesign.com.au/floatutorial
	 ** TEMPLATE TUTORIAL (c) 2007 C. Sommer for http://websitebaker.org
	-->
	<!-- Title in browser window -->
   <title><?php page_title(); ?></title>

	<!-- Meta tags -->
  <meta charset='utf-8' />
  <meta name="description" content="<?php page_description(); ?>" />
  <meta name="keywords" content="<?php page_keywords(); ?>" />

	<!-- include external stylesheet -->
   <link rel="stylesheet" type="text/css" href="<?php echo TEMPLATE_DIR; ?>/screen.css" media="screen" />

</head>

<body>
<div id="container">
	<!-- Banner -->
	<div id="banner">
		<h1><?php echo MENU_TITLE; ?></h1>
	</div>

	<!-- Navigation menu 1 (important links)-->
	<div id="navigation1">
      <?php show_menu(2); ?>
	</div>

	<!-- Navigation menu 2 (Main navigation)-->
	<div id="navigation2">
      <?php show_menu(1); ?>
	</div>

	<!-- Column for newest News -->
	<div id="news">
      <?php page_content(2); ?>	
   </div>

	<!-- Column for main content -->
	<div id="main">
      <?php page_content(1); ?>	
   </div>

	<!-- Footer for copytright -->
	<footer>
      <?php page_footer(); ?>	
   </footer>
</div>
</body>
</html>